/*+++++++++++++++++This is for search industrial/shops/offices etc+++++++++++++++++++++*/
form#signupform div.searchCol{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
     -webkit-flex-wrap: wrap;
/*    -webkit-flex-flow: row wrap;*/
    flex-flow: row wrap;
    -webkit-justify-content:space-between;
    justify-content:space-between;
    
}

form#signupform div.searchCol div.searchCol1 { min-width:320px;-webkit-flex: 1; flex: 1; margin:0% 5% 0% 5%;} /* search */
form#signupform div.searchCol div.searchCol2 {-webkit-order:-1; order:-1; min-width:320px;-webkit-flex: 1;flex:1;margin: 0% 3% 20px 3%;  } 
form#signupform div.searchCol div.searchCol3 { min-width:320px;-webkit-flex: 1;flex: 1;  margin:0% 5% 0% 5%; }

form#signupform div.searchCol div.searchCol1 input,select{min-width:200px;max-width: 275px; background:#e8eef4; margin-left:-3px;padding: 2%;}

form#signupform div.searchCol div.searchCol2 input,select{min-width:200px;max-width: 275px; background:#e8eef4;margin-left:-3px;padding: 2%; }
form#signupform div.searchCol div.searchCol3 input,select{min-width:200px;max-width: 275px; background:#e8eef4;margin-left:-3px;padding: 2%;}
        